@font-face {
    font-family: 'Rift';
    src: url(/themes/bchh/fonts/rift/Rift-Light.eot);
    src: url(/themes/bchh/fonts/rift/Rift-Light.eot?#iefix) format("embedded-opentype"), url(/themes/bchh/fonts/rift/Rift-Light.woff) format("woff"), url(/themes/bchh/fonts/rift/Rift-Light.woff2) format("woff2"), url(/themes/bchh/fonts/rift/Rift-Light.ttf) format("truetype"),
    url(/themes/bchh/fonts/rift/Rift-Light.svg#Rift) format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Rift';
    src: url(/themes/bchh/fonts/rift/Rift.eot);
    src: url(/themes/bchh/fonts/rift/Rift.eot?#iefix) format("embedded-opentype"), url(/themes/bchh/fonts/rift/Rift.woff) format("woff"), url(/themes/bchh/fonts/rift/Rift.woff2) format("woff2"), url(/themes/bchh/fonts/rift/Rift.ttf) format("truetype"),
    url(/themes/bchh/fonts/rift/Rift.svg#Rift) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Rift';
    src: url(/themes/bchh/fonts/rift/Rift-Demi.eot);
    src: url(/themes/bchh/fonts/rift/Rift-Demi.eot?#iefix) format("embedded-opentype"), url(/themes/bchh/fonts/rift/Rift-Demi.woff) format("woff"), url(/themes/bchh/fonts/rift/Rift-Demi.woff2) format("woff2"), url(/themes/bchh/fonts/rift/Rift-Demi.ttf) format("truetype"),
    url(/themes/bchh/fonts/rift/Rift-Demi.svg#Rift) format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Rift';
    src: url(/themes/bchh/fonts/rift/Rift-Bold.eot);
    src: url(/themes/bchh/fonts/rift/Rift-Bold.eot?#iefix) format("embedded-opentype"), url(/themes/bchh/fonts/rift/Rift-Bold.woff) format("woff"), url(/themes/bchh/fonts/rift/Rift-Bold.woff2) format("woff2"), url(/themes/bchh/fonts/rift/Rift-Bold.ttf) format("truetype"),
    url(/themes/bchh/fonts/rift/Rift-Bold.svg#Rift) format("svg");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
ul.menu > li a {
  font-family: 'Rift';
  font-weight: bold;  
}
.main-nav ul.menu > li > a {
  font-size: 22px
}
.yhy-append-wrap {
    overflow: hidden;
    width: 100%;
    height: auto !important;
    padding-top: 10px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}